• caglararli@hotmail.com
  • 05386281520

CVE-2024-30221 | WP Sunshine Sunshine Photo Cart Plugin up to 3.1.1 on WordPress deserialization

Çağlar Arlı      -    10 Views

CVE-2024-30221 | WP Sunshine Sunshine Photo Cart Plugin up to 3.1.1 on WordPress deserialization

A vulnerability, which was classified as problematic, was found in WP Sunshine Sunshine Photo Cart Plugin up to 3.1.1 on WordPress. Affected is an unknown function. The manipulation leads to deserialization. This vulnerability is traded as CVE-2024-30221. It is possible to launch the attack remotely. There is no exploit available.